/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/ListePorts.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  ListePorts::ListePorts(){
      ports=new QList<Port>();
      listenames=new QList<string>();
  }
  

};//end bdd
};//end viewer
};//end tools
};//end morpheo
